Bug 507888 - default memory for rhel 5 kickstarts should be 512
Summary: default memory for rhel 5 kickstarts should be 512
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning   
(Show other bugs)
Version: 530
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Brad Buckingham
URL: https://grandprix.rhndev.redhat.com/r...
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 457075
TreeView+ depends on / blocked
 
Reported: 2009-06-24 16:05 UTC by wes hayutin
Modified: 2009-09-10 19:26 UTC (History)
3 users (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 19:26:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2009-06-24 16:05:17 UTC
Description of problem:

6/23 build rhel 5 selinux enforcing 

default memory for rhel 5 kickstart profiles should be 512
some how its back to 256

Comment 2 Brad Buckingham 2009-06-30 18:55:57 UTC
Satellite-5.3.0-RHEL5-re20090625.0-i386-embedded-oracle.iso

- Created a new KS profile (for el5)
- Verified that "Virtual Memory" defaults to 512

moving to VERIFIED

Comment 3 Brad Buckingham 2009-08-03 18:07:32 UTC
verified with 7/24 stage iso... moving to RELEASE_PENDING.

confirmed default Virtual Memory is 512

Comment 4 Brandon Perkins 2009-09-10 19:26:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.